/chl/banking/v1/transfer/out/{account_id}

Crear transferencia saliente

El endpoint /chl/banking/v1/transfer/out/{account_id} te permite crear una transferencia saliente (débito) desde una cuenta digital chilena hacia una cuenta bancaria beneficiaria.

Instituciones financieras

Valores aceptados por el campo beneficiary.bank.bank_id:

bank_id Institución
BANCO_BICE_CL Banco BICE
BANCO_CONSORCIO_CL Banco Consorcio
BANCO_DE_CHILE_CL Banco de Chile
BANCO_ESTADO_CL Banco del Estado
BANCO_FALABELLA_CL Banco Falabella
BANCO_INTERNACIONAL_CL Banco Internacional
BANCO_ITAU_CL Banco Itaú
BANCO_RIPLEY_CL Banco Ripley
BANCO_SANTANDER_CL Banco Santander
BANCO_SECURITY_CL Banco Security
BANCO_TANNER_CL Tanner Banco Digital
BCI_CL BCI (Banco de Crédito e Inversiones)
COOPEUCH_CL Coopeuch
COPEC_PAY_CL Copec
FINTUAL_CL Fintual
GLOBAL_66_CL Global 66
HAULMER_PREPAGO_CL Haulmer Prepago
HSBC_CL HSBC
JP_MORGAN_CL JP Morgan
LA_POLAR_PREPAGO_CL La Polar
MERCADO_PAGO_CL Mercado Pago
PREPAGO_LOS_HEROES_CL Prepago Los Héroes
PREX_CL Prex
SCOTIABANK_AZUL_CL Scotiabank Azul
SCOTIABANK_CL Scotiabank
SUMUP_PREPAGO_CL Sumup Prepago
TAPP_CL Tapp Caja Los Andes
TENPO_BANK_CL Tenpo Bank Chile
TENPO_CL Tenpo
TRANSBANK_CL Transbank
TRICOT_PREPAGO_CL Tricot Prepago

Parámetros disponibles

Header Parameters
X-Country-CodeString
X-Idempotency-KeyString
Path Parameters
account_idString
Cuerpo de solicitud
application/json
beneficiaryobject4 propiedades
amountnumberdouble
descriptionstring

Autenticación

🔑bearer-keyapiKey

Detalle de respuestas

Ejemplo de solicitud
{
  "beneficiary": {
    "name": "Juan Dubie",
    "tax_identification_type": "RUT",
    "tax_identification_value": "88888888-8",
    "bank": {
      "account_type": "CACC",
      "account_number": "0121800001",
      "bank_id": "BCI_CL"
    }
  },
  "amount": 100,
  "description": "Pago de servicios"
}
Ejemplo de código
curl -X POST "https://api.pomelo.la/chl/banking/v1/transfer/out/acc-2MjfkFKVYm57LKiho8pakFEho1y" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "X-Country-Code: CHL" \
  -H "X-Idempotency-Key: 0421c147-2312-4ds2-b855-9dcd819b67d9" \
  -d '{
  "beneficiary": {
    "name": "Juan Dubie",
    "tax_identification_type": "RUT",
    "tax_identification_value": "88888888-8",
    "bank": {
      "account_type": "CACC",
      "account_number": "0121800001",
      "bank_id": "BCI_CL"
    }
  },
  "amount": 100,
  "description": "Pago de servicios"
}'
Ejemplo de respuesta (200)Transferencia creada. El resultado puede ser `PENDING` (en proceso) o `REJECTED` (rechazada por el proveedor, ver `rejection_reason`).
{
  "data": {
    "result": "PENDING",
    "provider_transfer_id": "bkt-123123123131",
    "rejection_reason": "",
    "created_at": "2023-10-23T14:10:00Z"
  }
}

Pomelo AI

Asistente de inteligencia artificial para consultas sobre la API de Pomelo
¡Hola!¿Cómo puedo ayudarte hoy?
Crear transferencia saliente | Pomelo API Reference